Bug 1130008 - docker-registry-0.8.1 is available
Summary: docker-registry-0.8.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: docker-registry
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 07:30 UTC by Upstream Release Monitoring
Modified: 2014-10-01 17:17 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-10-01 17:17:52 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1111813 None None None Never

Internal Trackers: 1111813

Description Upstream Release Monitoring 2014-08-14 07:30:49 UTC
Latest upstream release: 0.8.0
Current version/release in Fedora Rawhide: 0.7.1-3.fc21
URL: https://github.com/dotcloud/docker-registry/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-27 07:10:31 UTC
Latest upstream release: 0.8.1
Current version/release in Fedora Rawhide: 0.7.3-1.fc22
URL: https://github.com/dotcloud/docker-registry/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Fedora Update System 2014-09-03 04:11:44 UTC
docker-registry-0.8.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/docker-registry-0.8.1-1.fc20

Comment 3 Fedora Update System 2014-09-03 04:24:45 UTC
docker-registry-0.8.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/docker-registry-0.8.1-1.el6

Comment 4 Fedora Update System 2014-09-03 04:34:26 UTC
docker-registry-0.8.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/docker-registry-0.8.1-1.fc19

Comment 5 Fedora Update System 2014-09-03 15:38:34 UTC
Package docker-registry-0.8.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing docker-registry-0.8.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2408/docker-registry-0.8.1-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-09-11 01:21:21 UTC
docker-registry-0.8.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/docker-registry-0.8.1-2.el6

Comment 7 Fedora Update System 2014-10-01 17:17:52 UTC
docker-registry-0.8.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.